# Multi-Processing Module mpm_winnt

This Multi-Processing Module is optimized for Windows NT.

Status: MPM
Source File: mpm_winnt.c
Module Identifier: mpm_winnt_module

## Summary

This Multi-Processing Module (MPM) is the default for the Windows NT operating systems. It uses a single control process which launches a single child process which in turn creates threads to handle requests

## Directives

- CoreDumpDirectory
- PidFile
- Listen
- ListenBacklog
- MaxRequestsPerChild
- SendBufferSize
- ThreadsPerChild